[lkml]   [1996]   [Sep]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Lockups on 2.0.15-2.0.18
    > I know a number of people that have upgraded their uniprocessor
    > machines to 2.0.18 and had no problems. Is there anything that has
    > been added to SMP that might be causing problems?

    The kernel was changed to use specific IRQ acknowlegdes. That causes some
    chipsets to lose interrupts. Why and if thats a hardware or software problem
    we don't know but using the 2.0.14 include/asm-i386/irq.h with .18 should
    work for you. Let me know

     \ /
      Last update: 2005-03-22 13:37    [W:0.016 / U:4.428 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site